=== debian/control ===
Source: ros-noetic-cob-default-robot-config
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-supported-robots <!nocheck>, ros-noetic-roslaunch <!nocheck>
Homepage: http://ros.org/wiki/cob_default_robot_config
Standards-Version: 3.9.2

Package: ros-noetic-cob-default-robot-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Default configuration of the different robots supported by the Care-O-bot stacks.
 Configuration is e.g. preconfigured joint positions.
